.App {
  text-align: center;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: calc(10px + 2vmin);
  color: white;
  background: #00adc7;
  transition: 0.75s;
}

.App-logo {
  width: 300px;
  pointer-events: none;
  margin-top: 5vh;
  z-index: 1;
}

#twitter {
  position: absolute;
  top: 80vh;
}